@charset "utf-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	padding: 12px;
}

body#tos {
	line-height: 1.6;
	letter-spacing: 2px;
}

div.container {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 50px;
	text-align: left;
}

div.mb16p4 {
	margin-bottom: 16px;
	padding: 4px;
}

div.cont {
	width: 609px;
	margin: 0 auto;
}

div.dotted {
	margin-top: 8px;
	border: 2px dotted #ccc;
	padding: 10px;
}

div.bDotted {
	height: 2px;
	border-bottom: 2px dotted #ccc;
}

div.download {
	padding: 12px;
	font-size: 14px;
	font-weight: bold;
}

div.mbh {
	height: 270px;
}

div.att {
	margin-left: 30px;
	background-color: #eee;
}

div.att p {
	font-size: 12px;
}

div.rcptitle {
	width: 609px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #999;
	background-color: #eee;
}

div.rcptitle p {
	font-size: 16px;
}

div.fn {
	width: 390px;
	margin: 0 auto;
}

div.fn ul {
	margin-left: 30px;
}

h1.tos {
	margin: 10px 0;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	border-width: 1px 1px 1px 3px;
	border-style: solid;
	border-color: #999 #999 #999 #0071bd;
	background-color: #eee;
}

h2.top, h3.process {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

h2.process {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

h3.tos {
	margin: 20px 0 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid #0071bd;
	background-color: #eee;
}

h3.fn {
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	border-width: 0 0 1px 5px;
	border-style: solid;
	border-color: #999 #999 #b51c08 #b51c08;
	background-color: #eee;
}


h4.fn {
	margin-left: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid #b51c08;
	background-color: #eee;
}

h5.fn {
	margin-left: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #b51c08;
	background-color: #eee;
}

p.version {
	margin-top: 4px;
	font-weight: bold;
	line-height: 1.375;
}

p.tos {
	padding: 5px 5px 5px 30px;
	font-size: 12px;
}

ol.process {
	margin-left: 40px;
}

ul {
	list-style: none;
	margin-left: 10px;
}

ul.disc {
	margin-left: 20px;
	list-style-type: disc;
}

ul.decimal {
	margin-left: 20px;
	list-style-type: decimal;
}

ul.decimal ul {
	margin-left: 0;
}

ul.ml40 {
	margin-left: 40px;
}

.mt20 {
	margin-top: 20px;
}

.pl20 {
	padding-left: 20px;
}

.red {
	color: red;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.txt12 {
	font-size: 12px;
}

.ls2 {
	line-height: 1.6;
	letter-spacing: 2px;
}

.flRight {
	float: right;
}

.clear {
	clear: both;
}

a {
	color: #444;
	text-decoration: underline;
}

a:hover {
	color: #666;
	text-decoration: none;
}

a.anc, a.anc:hover {
	color: #000;
	text-decoration: none;
}
